#login-button {
  border-radius: 50px;
  width: 100%;
}

.form-control {
  border-radius: 50px !important;
  width: 100%; /* Set width to 100% to make it full width */
}

#login-button:hover {
  background-color: #212529;
  color: salmon !important;
}

.input-container input {
  width: 40px;
  height: 40px;
}

.form-control:focus {
  box-shadow: none !important;
  border: none !important;
}

.verify-btn {
  transition: width 0.3s ease, border 0.3s ease;
  border-radius: 20px !important;
  border: 0px !important;
  width: 290px;
  background-color: #212529 !important;
}

.verify-btn:hover {
  border-radius: 20px !important;
  border: 0px !important;
  background-color: #212529 !important;
  color: salmon !important;
}
